La ricerca ha trovato 2369 risultati

da slucky
sab lug 08, 2017 16:45
Forum: Slackware
Argomento: problemi timvision su slackware
Risposte: 28
Visite : 3981

Re: problemi timvision su slackware

ho anche installato chromium, il pacchetto i386 di alien, più aggiornato di google-chrome, ma quando provo a visualizzare una qualsiasi pagina mi dà questo errore:

la connessione non è privata NET::ERR_CERT_WEAK_SIGNATURE_ALGORITHM


qualcuno sa come fixare? :roll:
da slucky
mer lug 05, 2017 15:26
Forum: Slackware
Argomento: problemi timvision su slackware
Risposte: 28
Visite : 3981

Re: problemi timvision su slackware

ciao ragazzi! allora confermo che su google-chrome funzionano sia i trailer che i video completi, anche se i video non sono fluidi...spesso va a scatti....forse dipende da flash? comunque sto usando la versione 39 di chrome...certamente datata, sul sito trovo quelle a 64 bit ...quindi se sapete dove...
da slucky
mar lug 04, 2017 17:36
Forum: Slackware
Argomento: problemi timvision su slackware
Risposte: 28
Visite : 3981

Re: problemi timvision su slackware

lablinux ha scritto:
Con Debian, per vedere i film con netflix ho dovuto installare chrome


ok, grazie x il consiglio lablinux...proverò a usare chrome e vediamo come va :)

lablinux ha scritto:
Sembra sia qualcosa legato ai drm.


penso anch'io il problema nasca da lì.... :-k
da slucky
lun lug 03, 2017 22:52
Forum: Slackware
Argomento: problemi timvision su slackware
Risposte: 28
Visite : 3981

problemi timvision su slackware

Ciao a tutti, quando provo a loggarmi per vedere un video...non funziona, se invece lo faccio con il trailer...nessun problema...qualcuno che usa timvision su slackware sa svelare l'arcano?? :-k ho installato i pacchetti e configurato ff seguendo la guida di alienbob http://alien.slackbook.org/blog/...
da slucky
dom giu 18, 2017 18:28
Forum: Slackware
Argomento: problema pulse-audio su firefox 52 [ Risolto ]
Risposte: 11
Visite : 1671

Re: problema pulse-audio su firefox 52

rik70 ha scritto: No, non è una dipendenza. L'errore sembra legato alle binutils - forse sono troppo "vecchie" sulla 14.1? Che versione di 'apulse' stai provando a compilare? le ho scaricate da qui: https://github.com/i-rinat/apulse sì, infatti, aggiornate le binutils ha ripreso a compilar...
da slucky
dom giu 18, 2017 16:46
Forum: Slackware
Argomento: problema pulse-audio su firefox 52 [ Risolto ]
Risposte: 11
Visite : 1671

Re: problema pulse-audio su firefox 52

ho provato con apulse, ma in compilazione mi dà errore....perchè manca pulse-audio? ma quel pacchetto non c'è per la 14.1... :-k /usr/bin/ld: /usr/lib/gcc/i586-slackware-linux/5.3.0/crtbeginS.o: unrecognized relocation (0x2b) in section `.text' /usr/bin/ld: link finale non riuscito: Bad value collec...
da slucky
dom giu 18, 2017 15:32
Forum: Slackware
Argomento: problema pulse-audio su firefox 52 [ Risolto ]
Risposte: 11
Visite : 1671

Re: problema pulse-audio su firefox 52

weee grazie per le dritte ragazzi :)

ottimi consigli!! proverò la via di rik70 con lo script, ottima idea, giusto perchè non voglio rinunciare agli aggiornamenti di firefox che ormai uso da anni come browser...

Buona Vita a Tutti!! :D
da slucky
sab giu 17, 2017 15:20
Forum: Slackware
Argomento: problema pulse-audio su firefox 52 [ Risolto ]
Risposte: 11
Visite : 1671

problema pulse-audio su firefox 52 [ Risolto ]

Ciao a tutti gli Slackers! dalla versione 52 di firefox, se non hai pulse-audio installato...l'audio non funziona più...ho la 14.1 e il sistema funziona bene in complesso e non mi va di aggiornare alla 14.2 per il browser, quindi chiedo se conoscete un sistema, una via per ovviare al problema e fixa...
da slucky
mar lug 05, 2016 13:30
Forum: Slackware
Argomento: (Risolto) Installazione bloccata
Risposte: 9
Visite : 2511

Re: Installazione bloccata

Ciao, ma si blocca e si freeza del tutto...oppure dopo 10-15 minuti la procedura d'installazione riprende? perchè per me la causa potrebbe essere anche hardware, qualche device interno che non viene riconosciuto e inizializzato... giusto per capire un pò meglio il problema... :-k
da slucky
lun lug 04, 2016 17:25
Forum: Slackware64
Argomento: Buona Slackware 14.2 a tutti!
Risposte: 28
Visite : 4234

Re: Buona Slackware 14.2 a tutti!

Come va la piccola? ci sono cambiamenti importanti con la 14.1? :-)
da slucky
lun lug 04, 2016 17:21
Forum: Slackware
Argomento: [RISOLTO] errore /usr/lib/libstdc++.so.5
Risposte: 6
Visite : 1664

Re: [RISOLTO] errore /usr/lib/libstdc++.so.5

coraid ha scritto: No, non farlo mai eh. Un pacchetto così delicato come tutti quelli aaa_ non andrebbero nemmeno aggiornati nella stessa distribuzione se non nel momento in cui escono, farlo tra versioni diverse significa mettersi nei casini immediatamente. e infatti, non l'ho fatto, alla fine ho ...
da slucky
lun giu 27, 2016 17:38
Forum: Slackware
Argomento: [RISOLTO] errore /usr/lib/libstdc++.so.5
Risposte: 6
Visite : 1664

Re: [RISOLTO] errore /usr/lib/libstdc++.so.5

Ciao Conraid!! no ho controllato, nella 14.1 in quel pacchetto c'è la libreria /usr/lib/libstdc++.so.6.0.20... allora basterebbe aggiornare al pacchetto della 14.2 o current per fixare, Grazie della dritta Conraid !!! :) Ponce ha scritto: per evitare casini pesi ti conviene estrarre quello che ti se...
da slucky
lun giu 27, 2016 0:30
Forum: Slackware
Argomento: [RISOLTO] errore /usr/lib/libstdc++.so.5
Risposte: 6
Visite : 1664

[RISOLTO] Re: errore /usr/lib/libstdc++.so.5

il problema nasce perchè quella libreria è mancante, gcc4 o 5 non la creano, nè linkarla risolve il problema, le librerie presenti di default nella 14.1 linkano a versioni differenti: bash-4.3# strings /usr/lib/libstdc++.so.6 | grep GLIBCXX GLIBCXX_3.4 bash-4.3# strings /usr/lib/libstdc++.so.6 | gre...
da slucky
dom giu 26, 2016 18:52
Forum: Slackware
Argomento: [RISOLTO] errore /usr/lib/libstdc++.so.5
Risposte: 6
Visite : 1664

[RISOLTO] errore /usr/lib/libstdc++.so.5

Ciao a tutti gli slackers!! con la 14.1, installo il vetusto giochino, ma sempre valido ut2003... ma quando provo a lanciarlo mi dà questo errore: bash-4.3$ ./ut2003 ./ut2003-bin: /usr/lib/libstdc++.so.5: version `GLIBCPP_3.2' not found (required by ./ut2003-bin) ./ut2003-bin: /usr/lib/libstdc++.so....
da slucky
sab ott 04, 2014 18:13
Forum: Slackware
Argomento: problemi con flash.plugin sulla 14.1 (32bit) [ risolto ]
Risposte: 1
Visite : 1038

Re: problemi con flash.plugin sulla 14.1 (32bit)

il problema era banale, il plugin di real player era attivato nel browser e bloccava flash....disattivato quello, tutto ha ripreso a funzionare, lo segnalo qualora dovesse capitare a qualche altro utente :)